cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shazron Abdullah (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-11726) Update appveyor node versions to 4 and 6, so they will always use the latest versions
Date Fri, 19 Aug 2016 22:53:20 GMT

     [ https://issues.apache.org/jira/browse/CB-11726?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Shazron Abdullah resolved CB-11726.
-----------------------------------
    Resolution: Fixed

> Update appveyor node versions to 4 and 6, so they will always use the latest versions
> -------------------------------------------------------------------------------------
>
>                 Key: CB-11726
>                 URL: https://issues.apache.org/jira/browse/CB-11726
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Android
>            Reporter: Shazron Abdullah
>            Assignee: Shazron Abdullah
>
> Right now they use 4.2 and 6.0 specifically



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message